Subject: Re: Job | Tech Support Remote Screening
From: Alpana Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 14:57:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4252 Applicants

View All

Alpana Gupta
Presently I am working as a admin manager..u have doing all type work at office...like .. billing, teacher meeting.. books promotion etc.i have done ? my PG at Kanpur University..I m looking for delhi location and gud appourtunity and gud profile also admin manager..or Admin head...I do my work very honest,I m very hard working girl...I want one chance for doing job at Delhi location.....Negotiation expert and skilled in cost-management and containment. Effective leader who can optimize production and streamline operation.

Shortlist

Reject

Current Designation Manager HR Administrator
Current Company Holy faith international Pvt ltd-MBD GROUP
Notice Period 1 Months
Previous Designation Admistrative office Assistant
Previous Company Mbd Group

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Delhi, Delhi / NCR
Education
b.a
Post Graduation Institute Not Mentioned
B.A
Lucknow University
Key Skills
lucknow, Administration, Facility Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem